[program:scw-scraper]
process_name=%(program_name)s_%(process_num)02d
command=php /var/www/html/scw-scraper/artisan queue:work database --daemon --sleep=3 --tries=1 --timeout=86400 --max-time=86400
autostart=true
autorestart=true
stopasgroup=true
killasgroup=true
user=www-data
numprocs=10
redirect_stderr=true
stdout_logfile=/var/www/html/scw-scraper/storage/logs/queue.log
stopwaitsecs=30
